
/*文章列表*/
.g-cms-list {
    width: 100%;
    height: auto;
    background: #fff;
    display: block;
    overflow: hidden;
    margin: 5px 0 0 0;
}

.g-cms-list .g-relcms-list {
    width: 100%;
    height: auto;
    padding: 0 10px;
    display: block;
    overflow: hidden;
    background: #fff;
    box-sizing: border-box;
}

.g-cms-list .g-relcms-list li {
    width: 100%;
    height: auto;
    display: -webkit-box;
    overflow: hidden;
    padding: 10px 0;
    border-bottom: 1px solid #e6e6e6
}

.g-cms-list .g-relcms-list li .g-relcms-img {
    width: auto;
    height: 80px;
    display: block;
    overflow: hidden
}

.g-cms-list .g-relcms-list li .g-relcms-img img {
    width: auto;
    height: 80px;
    display: block;
    overflow: hidden
}

.g-cms-list .g-relcms-list li .g-relcms-introd {
    width: auto;
    height: auto;
    display: block;
    overflow: hidden;
    -webkit-box-flex: 1;
    margin: 0 0 0 10px;
}

.g-cms-list .g-relcms-list li .g-relcms-introd strong {
    width: 100%;
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    font-weight: bold;
    color: #333;
    display: block;
    overflow: hidden
}

.g-cms-list .g-relcms-list li .g-relcms-introd p {
    width: 100%;
    height: 38px;
    line-height: 18px;
    font-size: 12px;
    font-weight: normal;
    color: #999;
    margin: 2px 0 0 0;
    display: block;
    overflow: hidden
}

.g-cms-list .g-relcms-list li .g-relcms-introd em {
    width: 100%;
    height: auto;
    font-size: 12px;
    font-weight: normal;
    color: #666;
    margin: 0 0 0 0;
    display: block;
    overflow: hidden
}

.g-cms-list .g-relcms-list li .g-relcms-introd em b {
    width: auto;
    height: auto;
    float: left;
    font-weight: normal;
    color: #999;
    display: inline;
    overflow: hidden;
    position: relative;
    zoom:1; text-indent: 12px;
}

.g-cms-list .g-relcms-list li .g-relcms-introd em b span {
    width: 10px;
    height: 10px;
    background: url(../images/class-icon.png) no-repeat 0 -551px;
    background-size: 600px;
    position: absolute;
    left: 0;
    top: 7px;
}

.g-cms-list .g-relcms-list li .g-relcms-introd em i {
    width: auto;
    height: auto;
    float: left;
    font-weight: normal;
    font-style: normal;
    color: #999;
    margin: 0 0 0 10px;
    display: inline;
    overflow: hidden;
    position: relative;
    zoom:1; text-indent: 16px;
}

.g-cms-list .g-relcms-list li .g-relcms-introd em i span {
    width: 14px;
    height: 10px;
    background: url(../images/class-icon.png) no-repeat 0 -574px;
    background-size: 600px;
    position: absolute;
    left: 0;
    top: 7px;
}



/*3张图片*/
.g-cms-duotu {
    width: 100%;
    height: auto;
    background: #fff;
    display: block;
    overflow: hidden;
    padding: 0px 15px 0;
    margin: 0px 0 0;
    box-sizing: border-box;
}

.g-cms-duotu li {
    width: 100%;
    height: auto;
    border-bottom: 1px solid #F9F9F9;
    padding: 10px 0 10px;
    box-sizing: border-box;
    display: -webkit-box;
    overflow: hidden;
}

.g-cms-duotu li .g-cd-left {
    width: 120px;
    height: 80px;
    display: block;
    overflow: hidden;
}

.g-cms-duotu li .g-cd-left img {
    width: 100%;
    height: auto;
    display: block;
    overflow: hidden
}

.g-cms-duotu li .g-cd-right {
    width: auto;
    height: auto;
    display: block;
    overflow: hidden;
    position: relative;
    zoom:1; -webkit-box-flex: 1
}

.g-cms-duotu li .g-cd-right strong {
    width: 100%;
    height: auto;
    line-height: 25px;
    font-size: 17px;
    font-weight: normal;
    color: #333;
    padding: 0px 12px 0 0;
    box-sizing: border-box;
    display: block;
    overflow: hidden;
}

.g-cms-duotu li .g-cd-right b {
    width: 130px;
    height: auto;
    display: block;
    overflow: hidden;
}

.g-cms-duotu li .g-cd-right b i img {
    width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
}

.g-cms-duotu li .g-cd-right em {
    width: 100%;
    height: auto;
    font-size: 12px;
    font-weight: normal;
    color: #666;
    margin: 6px 0 0 0;
    display: block;
    overflow: hidden
}

.g-cms-duotu li .g-cd-right em i {
    width: auto;
    height: auto;
    float: left;
    font-weight: normal;
    color: #999;
    font-style: normal;
    display: inline;
    overflow: hidden;
    position: relative;
    zoom:1;
}

.g-cms-duotu li .g-cd-right em i span {
    width: 10px;
    height: 10px;
    background: url(../images/class-icon.png) no-repeat 0 -551px;
    background-size: 600px;
    position: absolute;
    left: 0;
    top: 7px;
}

.g-cms-duotu li .g-cd-right em i:nth-child(2) {
    width: auto;
    height: auto;
    float: left;
    font-weight: normal;
    font-style: normal;
    color: #999;
    margin: 0 0 0 10px;
    display: inline;
    overflow: hidden;
    position: relative;
    zoom:1; text-indent: 16px;
}

.g-cms-duotu li .g-cd-right em i:nth-child(2) span {
    width: 14px;
    height: 10px;
    background: url(../images/class-icon.png) no-repeat 0 -574px;
    background-size: 600px;
    position: absolute;
    left: 0;
    top: 7px;
}

.g-cms-duotu .g-imgnum-0 a b {
    display: none
}

.g-cms-duotu .g-imgnum-0 a strong {
    height: 50px;
}

.g-cms-duotu .g-imgnum-0 .g-cd-left {
    margin: 0 12px 0 0;
    box-sizing: border-box;
}

.g-cms-duotu .g-imgnum-1 a strong {
    width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
}

.g-cms-duotu .g-imgnum-1 a b {
    width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
    margin: 8px 0 0;
}

.g-cms-duotu .g-imgnum-1 .g-cd-left {
    display: none;
}

.g-cms-duotu .g-imgnum-2 a strong {
    width: 100%;
    height: auto;
    line-height: 24px;
    padding-top: 0
}

.g-cms-duotu .g-imgnum-2 a b {
    width: 100%;
    height: auto;
    display: -webkit-box;
    overflow: hidden;
}

.g-cms-duotu .g-imgnum-2 .g-cd-left {
    display: none;
}

.g-cms-duotu .g-imgnum-2 a b i {
    width: auto;
    height: auto;
    padding: 8px 0 0 0;
    box-sizing: border-box;
    display: block;
    overflow: hidden;
    -webkit-box-flex: 1;
}

.g-cms-duotu .g-imgnum-2 a b i:nth-child(2) {
    padding-left: 4px;
}

.g-cms-duotu .g-imgnum-3 a strong {
    width: 100%;
    height: auto;
    line-height: 24px;
    padding-top: 0
}

.g-cms-duotu .g-imgnum-3 a b {
    width: 100%;
    height: auto;
    display: -webkit-box;
    overflow: hidden;
}

.g-cms-duotu .g-imgnum-3 .g-cd-left {
    display: none;
}

.g-cms-duotu .g-imgnum-3 a b i {
    width: auto;
    height: auto;
    padding: 6px 0 0 0;
    box-sizing: border-box;
    display: block;
    overflow: hidden;
    -webkit-box-flex: 1;
}

.g-cms-duotu .g-imgnum-3 a b i:nth-child(2) {
    padding: 6px 3px 0;
}






.g-cms-content {
    /*width: 100%;*/
    height: auto;
    background: #fff;
    box-sizing: border-box;
    display: block;
    overflow: hidden;
    /*padding-bottom: 58px;*/
    position: relative;
}

.g-cms-content h1 {
    /*width: 100%;*/
    height: auto;
    line-height: 34px;
    font-size: 22px;
    font-weight: bold;
    color: #000;
    text-align: center;
    display: block;
    overflow: hidden;
    padding: 10px 10px 5px 10px;
}

.g-cms-content em {
    width: 100%;
    height: auto;
    font-size: 14px;
    font-weight: normal;
    color: #999;
    margin: 0px 0 12px 0;
    text-align: center;
    display: block;
    overflow: hidden;
}

.g-cms-content .g-cont {
    border-top: 1px dotted #eee;
    /*width: 100%;*/
    height: auto;
    padding: 13px 13px 0px 13px;
    display: block;
    overflow: hidden;
    font-size: 16px;
    color: #000;
    line-height: 30px;
    position: relative;
}

/*.g-cms-content .g-cont p {*/

/*    font-weight: normal;*/
/*    margin: 0 0 20px 0;*/
/*    display: block;*/
/*    overflow: hidden;*/
/*}*/

.g-cms-content .g-cont img {
    max-width: 100%;
    height: auto;
    margin: 0px auto;
    display: block;
    overflow: hidden;
}

/*.g-cms-content .g-cont h3 {*/
/*    color: #333;*/
/*    margin-bottom: 18px;*/
/*    overflow: hidden;*/
/*    position: relative;*/
/*    font-size: 18px;*/
/*}*/

/*.g-cms-content .g-cont h3 span {*/
/*    border-left: 8px solid #19b5fe;*/
/*    font-size: 18px;*/
/*    padding-left: 6px;*/
/*    height: 26px;*/
/*    line-height: 26px;*/
/*    display: block;*/
/*    font-weight: bold;*/
/*}*/

/*.g-cms-content .g-cont h4 {*/
/*    width: 100%;*/
/*    height: auto;*/
/*    line-height: 24px;*/
/*    font-size: 14px;*/
/*    font-weight: bold;*/
/*    color: #f00;*/
/*    margin: 5px 0 0 0;*/
/*    display: block;*/
/*    overflow: hidden*/
/*}*/

.g-cms-content .g-cms-relatedcms .g-cms-game .g-down-information {
    background: #efefef
}

.g-cms-content .m-hide-cont {
    width: 100%;
    height: 34px;
    line-height: 34px;
    border: 1px solid #19b5fe;
    border-radius: 4px;
    font-size: 14px;
    font-weight: bold;
    color: #19b5fe;
    text-align: center;
    display: block;
    overflow: hidden;
    margin: 5px 0 0 0;
}



.g-cms-relatedcms {
    width: 100%;
    height: auto;
    background: #fff;
    display: block;
    overflow: hidden;
    box-sizing: border-box;
    margin: 10px 0 0 0;
    /* padding:0 10px; */
}

.g-cms-relatedcms .g-cmslist {
    /*width: 100%;*/
    height: auto;
    box-sizing: border-box;
    display: block;
    overflow: hidden
}

.g-cms-relatedcms .g-cmslist li {
    /*width: 100%;*/
    height: auto;
    font-size: 16px;
    font-weight: normal;
    color: #333;
    padding: 10px 10px;
    border-bottom: 1px solid #eaeaea;
    text-indent: 14px;
    display: block;
    overflow: hidden;
    position: relative;
    zoom:1}

.g-cms-relatedcms .g-cmslist li a {
    height: 20px;
    line-height: 20px;
    display: block;
    overflow: hidden;
    font-size: 15px;
}

.g-cms-relatedcms .g-cmslist li b {
    width: 4px;
    height: 4px;
    background: #d2d2d2;
    display: block;
    overflow: hidden;
    position: absolute;
    left: 12px;
    top: 17px;
}




.g-title {
    width: 100%;
    height: 44px;
    border-bottom: 1px solid #e5e5e5;
    display: -webkit-box;
    overflow: hidden;
    padding: 0 10px;
    box-sizing: border-box;
}

.g-title dt {
    width: auto;
    height: 26px;
    line-height: 24px;
    font-size: 20px;
    font-weight: bold;
    color: #333;
    border-left: 8px solid #19b5fe;
    margin: 9px 0 0;
    padding: 0 10px;
    display: block;
    overflow: hidden
}

.g-title dd {
    -webkit-box-flex: 1;
    margin: 0;
    text-align: right;
    display: block;
    overflow: hidden;
}

.g-title dd a {
    height: 39px;
    line-height: 39px;
    font-size: 14px;
    font-weight: normal;
    color: #19b5fe;
}

.g-title1 {
    width: 100%;
    height: 40px;
    padding: 10px 10px 0;
    margin: 5px 0 0 0;
    background: #fff;
    box-sizing: border-box;
    display: block;
    overflow: hidden;
}

.g-title1 strong {
    width: 100%;
    height: 20px;
    line-height: 20px;
    font-size: 16px;
    font-weight: bold;
    color: #333;
    text-indent: 10px;
    border-left: 4px solid #19b5fe;
    display: block;
    overflow: hidden;
    box-sizing: border-box;
}